<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

    <include file="config/liquibase/changelog/00000000000000_initial_schema.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180124154121_added_entity_Pathology.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180205143727_added_entity_Strain.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180208092342_added_entity_Allergens.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180208103154_added_entity_Probiotic.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180305155830_added_entity_Doseform.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180217121930_added_entity_Dosage.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180217143758_added_entity_Evidence.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180306183821_added_entity_Evidencereferences.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180307095739_added_entity_Pathologytype.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180307123454_added_entity_Evidencetype.xml" relativeToChangelogFile="false"/>
    <!-- jhipster-needle-liquibase-add-changelog - JHipster will add liquibase changelogs here -->
    <include file="config/liquibase/changelog/20180124154121_added_entity_constraints_Pathology.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180208103154_added_entity_constraints_Probiotic.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180217121930_added_entity_constraints_Dosage.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180217143758_added_entity_constraints_Evidence.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180205143727_added_entity_constraints_Strain.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/20180306183821_added_entity_constraints_Evidencereferences.xml" relativeToChangelogFile="false"/>
    <!-- jhipster-needle-liquibase-add-constraints-changelog - JHipster will add liquibase constraints changelogs here -->
</databaseChangeLog>
